Mercury API
TwoBits Constructor (data)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► TwoBits ► TwoBits(UInt16)
Initializes a new instance of the TwoBits class
Declaration Syntax

C# | Visual Basic | Visual C++

    public TwoBits(
    	ushort data
    )

    Public Sub New ( _
    	data As UShort _
    )

    public:
    TwoBits(
    	unsigned short data
    )

Parameters

data (UInt16)

  [Missing <param name="data"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.TwoBits.#ctor(System.UInt16)"]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)